#insights-content {
	float: left;
    margin-left: 20px;
    width: 800px;
    height: 100%;
    position: relative;
}

.insights-landing-buttons {
	margin-top: 20px;
}

.insights-landing-button {
	position: relative;
	float: left;
	
	margin: 0 10px 20px 0;
	
	border: solid 10px #eee;
}

.insights-landing-button.selected {

	border: solid 10px #273370;

}

.insights-landing-button img {

	height: 240px;
	width: 240px;
	display: block;

}

.insights-landing-button:nth-child(3n) {
	margin-right: 0;
}

.insights-landing-tab {
	display: none;
}




.wrapper{
	width: 100%;
	margin: 20px auto;	
}

.accordion_header {
	
	position: relative;
	height: auto;
	padding: 8px 40px 8px 20px;
	margin-bottom: 10px;
	
	font-weight: 700;
	
	outline: none;
	cursor: pointer;
	
	color: #fff;
	background: #cecece;
}

.accordion_header.grocery {
	background: #52A625;
}

.accordion_header.chill-freeze {
	background: #005f7b;
}

.accordion_header.non-food {
	background: #00A6EB;
}

.accordion_header.impulse {
	background: #f28021;
}

.accordion_header.licensed {
	background: #E6001A;
}

.accordion_header.tobacco {
	background: #662D91;
}

.accordion_header.meal-for-tonight {
	background: #B8CF4D;
}

.accordion_header.postal-service {
	background: #D82631;
}

.accordion_header.rise-and-shine {
	background: #3E6FB6;
}

.accordion_header.stay-safe-in-store {
	background: #D8B928;
}

.accordion_header.seize-the-opportunity {
	background: #105671;
}



.wrapper .accordion_header:before,
.wrapper .accordion_header:after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
	width: 15px;
	height: 2px;
	background: #fff;
}

.wrapper .accordion_header:after {

	top: 48%;

}

.wrapper .accordion_header:hover {
	//color: #ad9679;
	//border-color: #ad9679;
	//background: #c0c0c0;
}

.wrapper .accordion_header:hover:before,
.wrapper .accordion_header:hover:after {
	background: #fff;
}

.wrapper .accordion_header:after {
	transform: rotate(-90deg);
	transition: all 0.5s ease;
}

.wrapper .accordion_body {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.wrapper .accordion_body img, .missions img {

	height: 185px;
	width: 185px;
	display: block;
	margin: 0 20px 20px 0;
	float: left;
}

.wrapper .accordion_body :nth-child(4n) img, .missions :nth-child(4n) img {
	margin-right: 0;
}

.wrapper .accordion_body p {
	padding: 15px;
	font-size: 15px;
	line-height: 22px;
	color: #1D1D1B;
}

.wrapper .accordion_header.active {
	color: #fff; 
	//background-color: #c0c0c0;
}


.wrapper .accordion_header.active:before,
.wrapper .accordion_header.active:after {
	background: #fff;
}

.wrapper .accordion_header.active:after {
	transform: rotate(0deg);
}

.seasons img {

	height: 165px;
	width: 165px;
	display: block;
	margin: 0 20px 20px 0;
	float: left;
	
	border: solid 10px #eee;

}

.seasons img.spring.selected {

	border: solid 10px #4F9A05;

}

.seasons img.summer.selected {

	border: solid 10px #FFD602;

}

.seasons img.autumn.selected {

	border: solid 10px #E7AC0E;

}

.seasons img.winter.selected {

	border: solid 10px #2E6896;

}

.seasons :nth-child(4n) img {
	margin-right: 0;
}

.season {
	display: none;
}

.season a {
	font-size: 20px; 
	line-height: 24px;
}

.season#summer a {
	color: #fca929;
}

.season#autumn a {
	color: #e10d3e;
}

.season#winter a {
	color: #509dd4;
}
.season#spring a {
	color: #b7cf2a;
}

.insights-content  {
	display: flex;
	width: 100%;
}

.insights-content .col  {
	float: left;
	width: 248px;
	padding: 10px;
	border-right: 1px solid #ccc;
}

.insights-content .col:nth-child(3n) {
	border-right: 0;
}

.insights-buttons  {
	display: flex;
	width: 100%;
	
	margin: 0;
	
}

.insights-buttons.magazine-margin  {
	
	margin: 40px 0;
	
}

.insights-buttons a  {

	position: relative;
	float: left;
	display: block;
	width: 246px;
	width: 380px;
	height: 100px;
	margin: 10px;
	
	background: #eee;
	
	height: 100px;
	line-height: 100px;
	text-align: center;
}

.insights-buttons.wide a  {
	width: 381px;
}


.insights-buttons.grocery a {
	background: #52A625;
}

.insights-buttons.chill-freeze a {
	background: #005f7b;
}

.insights-buttons.non-food a {
	background: #00A6EB;
}

.insights-buttons.impulse a {
	background: #f28021;
}

.insights-buttons.licensed a{
	background: #E6001A;
}

.insights-buttons.tobacco a {
	background: #662D91;
}

.insights-buttons a img {
	position: absolute;
    top: -20px;
    
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
}

.insights-buttons a img.left {
    left: 20px;
    transform: rotate(-5deg);
}

.insights-buttons a img.right {
    right: 20px;
    transform: rotate(5deg);
}


.insights-buttons a span {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 20px;
	line-height: 24px; 
}

.insights-buttons a span.left {
	margin-left: 160px;
	margin-right: 20px;
	text-align: left;
}

.insights-buttons a span.right  {
	margin-right: 160px;
	margin-left: 20px;
	text-align: left;
}

#planograms {
	display: none;
}

.subcats a {
	position: relative;
	display: inline-block;
	float: left;
	width: 100%;
	height: 100px;
	text-align: center;
	text-decoration: none;
}

.subcats a.active:after {
    content:'';
    position: absolute;
    top: 75px;
    left: 50%;
    margin-left: -25px;
    width: 0;
    height: 0;
    border-bottom: solid 25px #eee;
    border-left: solid 25px transparent;
    border-right: solid 25px transparent;
}

.subcats a.half {
	width: 50%;
}

.subcats a.third {
	width: 33.3%;
}

.subcats a.quarter {
	width: 25%;
	height: 80px;
}

.subcats a.quarter.active:after {
    top: 55px;
}

.subcat {
	    
	display: none;
	clear: both;
	background: #eee;
	
	padding: 10px 0;
	
}

.subcat.active {
	display: block;
}


.insights-buttons h2 {

	float: left;
	display: block;
	width: 246px;
	width: 380px;
	margin: 10px;
	
	text-align: center;
}

ol,ul {
	padding-left: 20px;
}

ul.bullets-non-food {
  list-style: none;
}

ul.bullets-non-food  li {
  margin-bottom: 10px;
}

ul.bullets-non-food  li::before {
  content: "\2022";
  color: #00A6EB;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1.3em;
}

div.half {
	float: left;
	width: 47.5%;
}

div.half.half-right {
	margin-left: 5%;
}

a.insights-back {
	display: inline-block;
    margin: 20px 0 20px auto;
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0 10px;
    color: #fff !important;
    background: #db1422;
    text-decoration: none !important;
    font-size: 12px;
    border: 0;
    border-radius: 3px;
    font-family: Arial;
    font-weight: bold;
    box-sizing: border-box;
    cursor: pointer;
    outline: none;
}

a.insights-back.grocery {
	background: #52A625;
}

a.insights-back.chill-freeze {
	background: #005f7b;
}

a.insights-back.non-food {
	background: #00A6EB;
}

a.insights-back.impulse {
	background: #f28021;
}

a.insights-back.licensed{
	background: #E6001A;
}

a.insights-back.tobacco {
	background: #662D91;
}

a.insights-back.meal-for-tonight {
	background: #B8CF4D;
}

a.insights-back.postal-service {
	background: #D82631;
}

a.insights-back.rise-and-shine {
	background: #3E6FB6;
}

a.insights-back.stay-safe-in-store {
	background: #D8B928;
}

a.insights-back.seize-the-opportunity {
	background: #105671;
}

span.floating-number {
	float: left;
    font-size: 2rem;
    padding: 0.5rem 0.5rem 0 0;
}

span.meal-for-tonight {
	color: #B8CF4D;
}

span.postal-service {
	color: #D82631;
}

span.rise-and-shine {
	color: #3E6FB6;
}

span.stay-safe-in-store {
	color: #D8B928;
}

span.seize-the-opportunity {
	color: #105671;
}

h2 {
	font-weight: bold;
}	